
.circle-header-alt{
	margin-left:70px;
}

.body-content-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.body-content-inner .button-container {
	position: absolute;
	bottom: 8%;
	width: 100%;
	margin: 0 auto;
}

.body-image{
	position: relative;
	display: block;
	max-width: 688px;
}

.body-image h2 {
	color: black;
	text-transform: uppercase;
	position: absolute;
	text-align: center;
	top: 8%;
	font-size: 5.4rem;
	line-height: .95em;
	width: 100%;
}

.body-image .button{
    font-weight: bold;
    display: block;
    text-align: center;
    text-transform: uppercase;
    background-color: #ffd400;
    color: black;
    width: 275px;
    border: 0px none;
    border-radius: 0.2em;
    margin: 10px auto;
    padding: 8px 0px;
    font-size: 2.1rem;
    line-height: 4.5rem;
    -webkit-box-shadow: 0px 0px 20px rgba(50,50,50,0.85);
    -moz-box-shadow: 0px 0px 20px rgba(50,50,50,0.85);
    box-shadow: 0px 0px 20px rgba(50,50,50,0.85);
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
}

.body-image:hover .button {
	background-color: #e1bb00;
	color: #000;
	text-decoration: none;
}

.release-carousel{
	max-width: 550px;
}

@media screen and (max-width:991px){
	.circle-header-alt{
		margin:0 auto;
		max-width: 80%;
	}

	.release-carousel{
		margin: 0 auto;
	}
}